/*
小波,QQ:1017921826
Author：yang_bo1986
*/
String.prototype.Trim = function() { return this.replace(/(^\s*)|(\s*$)/g, "")}
function $(id){
	return document.getElementById(id)	
}
function checkFormaddurl(o){
	if($("Url_Name").value.Trim()==""){
		alert("网站名称为必填项目")
		$("Url_Name").focus()
		return false
	}
	if($("Url_http").value.Trim()==""){
		alert("网站网址为必填项目")
		$("Url_http").focus()
		return false
	}	
	if((!$("Url_http").value.Trim().match(/^http:\/\/[A-Za-z0-9]+\.[A-Za-z0-9]+[\/=\?%\-&_~`@[\]\':+!]*([^<>\"\"])*$/gi))){
		alert("网站网址格式不正确")
		$("Url_http").focus()
		return false	
	}
	if($("Url_decration").value.Trim()!=""){
		if($("Url_decration").value.length>200){
			alert("请将您的描述控制在200字以内")
			$("Url_decration").focus()
			return false
		}
	}
	if($("Url_AddTime").value==""){
		alert("请输入建站时间？")
		$("Url_AddTime").focus()
		return false
	}	
	if($("Url_qq").value==""){
		alert("请输入QQ号码？")
		$("Url_qq").focus()
		return false
	}	
	if($("authCode").value.Trim()==""){
		alert("验证码为必填项目")
		$("authCode").focus()
		return false
	}		
}